a img{
border:0;
}

/* inline nav list ala 43 folders */

.navlist {
	margin: 10px 10px 0px 0px;
	padding: 0px;
	float: right;
	display: block;
	text-decoration: none;
	font: bold 13px/13px Helvetica,Arial,Geneva,sans-serif;
}

.navlist ul,.navlist li,.navlist ul.links li {
	display: inline;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.navlist a:link,.navlist a:visited {
	display: block;
	float: left;
	color: #333;
	text-decoration: none;
	margin-right: 4px;
	padding: 6px 7px 6px 6px;
}

.navlist a:hover {
	background: #7DA3DF;
	color: black;
	text-decoration: none;
	color: #ffffff;
}

.navlist a.active,.navlist .current a {
	background: #7DA3DF;
	color: #ffffff;
	text-decoration: none;
}

/* title text h1 */


.title a {
	color: #333;
	text-decoration: none;
	margin: 0 auto;
	font: bold 24px/22px Helvetica,Arial,Geneva,sans-serif;
	letter-spacing: -.3px;
}

a {
	color: #c11f03;
	text-decoration: none;
}

/* standard body  */


body {
	text-align: left;
	background-color: #ececec;
	margin: 0;
	font: 13.5px/1.6em 'Lucida Grande','Lucida Sans Unicode','Lucida','Helvetica Neue','Helvetica',Verdana,Arial,sans-serif;
}

#container {
	margin: 6px auto;
	width:  980px;
}

#header {
}

#logo {
	float: left;
	width:  700px;
}

#headerhr {
background-color: #ececec;
height: 2px;
width:100%;
}
h1.small {
color: #CCCCCC;
font-size:9px;
text-transform:uppercase;
text-indent:40px;
font-style:italic;
}
#cartstatus {
	float: right;
	width: 150px;
	padding:  6px;
	border: 1px solid #d9d9d9;
	min-height: 60px;
	margin: 6px auto;
	font: bold 13px/13px Helvetica,Arial,Geneva,sans-serif;
	line-height: 20px;
	color: #ffffff;
	
		}
		#bar {
		height: 3px;
		background-color:#FF0000;
		}
	
	#cartstatus a{
	color: #ffffff;
}

	#cartstatus h2 {
	font: bold 18px/20px Helvetica,Arial,Geneva,sans-serif;
	letter-spacing: -.3px;
	color: #ffffff;
	margin: 2px 0px 2px 0px;
}

#cartstatus p{
	padding: 0px;
	margin:  0px;
}




#maincontent {
	background: #ffffff;
	border: 1px solid #d9d9d9;
	padding:  10px;
	margin: 6px;
	min-height:350px;
}

#homepagestripe {
	background: url(../headerstripe.jpg) no-repeat;
	margin: 5px -9px 5px -9px;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	padding: 10px;
	min-height: 230px;
}

#leftmain {
	float:  left;
	width: 650px;
}

#rightmain {
	float: right;
	width:  260px;
	padding-top: 14px;
}

#footer {
	text-align: right;
	padding: 5px 10px 5px;
	color: #b9b9b9;
	
}



#sidebar {
	text-align: left;
	font-size: 12px;
	line-height: 20px;
	color: #666;
}

#sidebar p {
	margin: -4px 0px 0px 0px;
	padding: 5px 5px 7px 5px;
}

#sidebar .block {
	padding-bottom: 30px;
}

#sidebar  h2 {
	font: bold 18px/20px Helvetica,Arial,Geneva,sans-serif;
	letter-spacing: -.3px;
	
}

#sidebar a em {
	color: #999;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}

#sidebar li {
	list-style: none;
	border-top: 1px solid #d9d9d9;
	padding: 2px 0px 2px 0px;
margin:  0px;
}


#sidebar ul {
	list-style: none;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}

#sidebar p {
	padding: 0px;
}



#sidebar #related .content ul li a,#sidebar #related .item-list ul li a,#related a,#related a:visited {
	display: block;
	margin: 0px;
	font-weight: bold;
	padding: 0 0px 8px 20px;
}

#sidebar #related .content ul {
	border-top: none;
}

#outerbutton {
border: 1px solid #fff8ee;
}
/*
.button a {
text-decoration: none;
color:#FFFFFF;
background-color: #CC0000;
border: 1px solid #FFFFFF; 
font-size: 11px;
font-family: verdana, sans-serif;
text-transform:uppercase;
}
*/

/* standard buttons */

a.button {
font-size: 9px;
font-family: verdana, sans-serif;
	background:#ff0000;
	padding:5px 10px 5px 10px;
	color: #ffffff;
	text-decoration: none;
	border: 1px solid #ffffff;
	text-transform:uppercase;
	line-height:25px;	
}

a.button:hover {
	background: #000000;
	border-color: #ffffff;
	}
	
	#checkoutbutton {
	text-align: right;
	padding: 0px;
margin: 4px 0px;
}

#searchbox  {
	margin-bottom: 10px;
}

.addbutton {
background-color:#000000;
}
/* basic tidy for field and button */


input {
	background-color: #DEDEDE;
	border:  1px solid #cccccc;
	font: 12px bold Helvetica,Arial,Geneva,sans-serif;
	padding: 5px;
	color:#000000;
	margin: 2px;
	text-transform:uppercase;
}

textarea {
	background-color: #DEDEDE;
	border:  1px solid #cccccc;
	font: 12px bold Helvetica,Arial,Geneva,sans-serif;
	padding: 5px;
	color:#000000;
	margin: 2px;
	text-transform:uppercase;
}

input#submit {
	font-size: 9px;
font-family: verdana, sans-serif;
	background:#ff0000;
	padding: 6px;
	color: #ffffff;
	text-decoration: none;
	border: 1px solid #ffffff;
	text-transform:uppercase;
	line-height:15px;
	display:  inline;
	vertical-align: top;

}

/* Product info styles */


#prodinfoleft {
float: left;
width:  360px;
	

}

#prodimageouter {
float: right;
margin: 20px 8px;
border: 1px solid #d9d9d9;	
overflow: hidden;
}

#prodimageinner {
border: 5px solid #ffffff;
overflow: hidden;	
	}
	
	
	
 table {
 width:100%;
margin:1em auto;
border-collapse:collapse;
}
/*table.tdcoloured td {
 border-bottom:4px solid #ffffff;
 border-left:4px solid #ffffff;
padding:.3em 1em;
background:#ececec;
 }*/
 
.tableheader td{
	background: #7DA3DF;
	color: #ffffff;
	text-transform:uppercase;

	}

	
	td.blanktd {
	background:#ffffff;
	}


	
	
	a.buybutton {
font-size: 14px;
font-family: verdana, sans-serif;
	background:#ff0000;
	padding:5px 10px 5px 10px;
	color: #ffffff;
	text-decoration: none;
	border: 1px solid #ffffff;
	text-transform:uppercase;
	line-height:25px;	
	margin: -6px;
}

a.buybutton:hover {
	background: #000000;
	border-color: #ffffff;
	}
	
	
input.editbutton {

font-size: 9px;
font-family: verdana, sans-serif;
	background:#ff0000;
	padding: 6px;
	color: #ffffff;
	text-decoration: none;
	border: 1px solid #ffffff;
	text-transform:uppercase;
	line-height:15px;
	display:  inline;
	vertical-align: top;
	
}

input.addbutton {

font-size: 9px;
font-family: verdana, sans-serif;
	background:#ff0000;
	padding: 6px;
	color: #ffffff;
	text-decoration: none;
	border: 1px solid #ffffff;
	text-transform:uppercase;
	line-height:15px;
	display:  inline;
	vertical-align: top;
	
}

input.removebutton {

font-size: 9px;
font-family: verdana, sans-serif;
	background:#CCCCCC;
	padding: 6px;
	color: #333333;
	text-decoration: none;
	border: 1px solid #999999;
	text-transform:uppercase;
	line-height:15px;
	display:  inline;
	vertical-align: top;
	
}

/* searchpagestyles */


#fullwidth {
	
}
#searchpagesearch {
margin: 0 auto;
text-align: center;
margin: 6px;
padding: 10px  8px;
border: 1px solid #d9d9d9;	
min-height: 30px;
}

#searchpagesearch input.bigsearch {
	padding:  10px;
	height: 24px;
	width:  600px;
	font-size: 18px;
}

#searchpagesearch input.bigsubmit {
	font-size: 18px;
font-family: verdana, sans-serif;
	background:#ff0000;
	padding: 10px;
	color: #ffffff;
	text-decoration: none;
	border: 1px solid #ffffff;
	text-transform:uppercase;
	line-height:24px;
	display:  inline;
	vertical-align: top;
	
}

#searchterms {
	float:  left;
	width:  290px;
border: 1px solid #d9d9d9;
margin: 4px;
padding: 6px;
}

#searchterms ul  {
list-style: none;
	padding: 0px 0px 10px 0px;
	margin: 0px;

}

#searchterms  li {
list-style: none;
	padding: 0px 0px 10px 0px;
	margin: 0px;

}

#searchterms h2 {
padding: 0px;
}

/* profile layout */



#profileleft {
	float: left;
	width: 400px;
}

#profileright {
	float: right;
	width:  200px;
	overflow: hidden;
	margin-top: 30px;
}

/* cart page */

#cartbuttons {
	padding: 30px 0px;
}

a.cartbutton {
font-size: 14px;
font-family: verdana, sans-serif;
	background:#ff0000;
	padding:5px 10px 5px 10px;
	color: #ffffff;
	text-decoration: none;
	border: 1px solid #ffffff;
	text-transform:uppercase;
	line-height:25px;	
	margin: 20px;
	width: 200px;
}

a.cartbutton:hover {
	background: #000000;
	border-color: #ffffff;
	}

/* error and success boxes */


.info, .success, .warning, .error, .validation {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 10px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('info.png');
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('Knob Valid Green.png');
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('warning.png');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('error.png');
}

/*cartcontentspage*/

#leftbox {
float: left;
width: 450px;

}

#rightbox {
float: right;
width: 450px;
}

.tabletop {
background-color: #CCCCCC;
}
table {
background-color:#FFFFFF;
}
.orderpad td {
background-color: #f0f0f0;
margin: 5px;
}
.login {
	
	min-height: 300px;
	width: 700px;
	border:1px solid #999999;
}
